Package Details: luv-icon-theme-git 0.4.9.12.r2.gc2b0d15-1

Git Clone URL: https://aur.archlinux.org/luv-icon-theme-git.git (read-only)
Package Base: luv-icon-theme-git
Description: The spiritual successor to Flattr, a flat but complex icon theme for freedesktop environments.
Upstream URL: https://github.com/Nitrux/luv-icon-theme
Keywords: colorful flat flattr-icon-theme-git icon modern theme
Licenses: custom:CC BY-SA 4.0
Conflicts: flattr-icon-theme, luv-icon-theme
Provides: flattr-icon-theme=0.4.9.12.r2.gc2b0d15, luv-icon-theme=0.4.9.12.r2.gc2b0d15
Submitter: edh
Maintainer: edh
Last Packager: edh
Votes: 83
Popularity: 0.572913
First Submitted: 2016-04-21 20:14
Last Updated: 2019-02-15 07:21

Dependencies (2)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

edh commented on 2015-05-15 10:35

@willemw Thanks for submission!
I have fixed the mentioned error, which was caused by a (weird) file move in the git directory.

willemw commented on 2015-05-15 06:26

==> Starting package()...
cp: cannot stat ‘LICENSE’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

edh commented on 2015-02-18 09:52

Fixed the licensing issue, but the dependency warning is still present. However this warning can be safely ignored because it is just a bug in namcap not in the package itself.

edh commented on 2015-02-18 09:51

Fixed the licensing issue, but the dependency warning is still present but somewhat unfixable. This warning can be safely ignored because it is just a bug in namcap not in the package itself.

tajidinabd commented on 2015-02-17 23:27

flattr-icon-theme-git E: CC BY-SA 4.0 is not a common license (it's not in /usr/share/licenses/common/)
flattr-icon-theme-git W: Dependency included and not needed ('librsvg')

procrastinator commented on 2015-02-07 02:41

flattr-icon-theme is now available and maintained by me.
https://aur.archlinux.org/packages/flattr-icon-theme/

edh commented on 2015-02-03 19:48

Please add AUR metadata, as described here: https://wiki.archlinux.org/index.php/Arch_User_Repository#AUR_metadata

muchweb commented on 2014-12-20 22:35

Please update PKGBUILD as author have recently liberated the license, (changing form CC BY-SA-NC 4.0 to CC BY-SA 4.0) making it free software! https://github.com/NitruxSA/flattr-icons/commit/9c68686bfea019b7e2216cc974caf8aefefe92c2

willemw commented on 2014-12-18 09:47

There should be no comma in 'conflicts'. The version should start with an 'r' now.

If you add this then you can uncomment the one line and change the folder color:

build() {
cd "$srcdir/$pkgname/tools/simple-folder-color-changer/"
#./change-colors blue
}

DaveCode commented on 2014-04-09 06:00

conflicts=('flattr-icons','flattr-icon-theme','flattr-icons-kde-kaosx-git')
https://aur.archlinux.org/packages/?O=0&C=0&SeB=nd&K=flattr